
function m033_1()

local	xz=flag.GetValue(6001)	--主线旗标
local	xz1=flag.GetValue(6100)	--主线副旗标

if	xz==331	and	xz1==0	then

	--开始剧情
	func_start(2520,2765,0,1)	
	--修改旗标 
	flag.SetValue(6001,332)
	--开启dlc
	--flag.SetValue(45000,1)
	local	i
	
	
	--npc建立 
	--夏侯澜辉
	npc.Create(1,1,2462,2735)
	--瑕	
	npc.Create(2,2,2460,2756)
	--姜承 
	npc.Create(55,3,2410,2744)
	--暮菖兰 
	npc.Create(4,4,2454,2780)	
	--血手 
	npc.Create(9,9,2413,2786)
	--毒影 
	npc.Create(10,10,2385,2766)
	
	
global.PlayMusic(35,85,12000)--35猜疑 

	
	--镜头1  
	-- 远镜  
	camera.ResetLerp(0)	
	camera.ChangeCameraStatic(2565,1068,2761,2474,1028,2755)		
	camera.ResetLerp(5000)	
	camera.ChangeCameraStatic(2493,1046,2761,2401,1008,2755)
	fade(1)
	
	--npc 
	-- 夏侯、瑕、暮菖兰、姜承、血手、结萝
	-- 动作 
	-- 众人往前走 
	npc.MoveTo(1,2351,2742)
	npc.MoveTo(2,2352,2763)
	npc.MoveTo(3,2315,2728)	
	npc.MoveTo(9,2292,2770)	
	npc.MoveTo(10,2294,2742)	
	npc.MoveTo(4,2332,2781)
	wt(1)
	--对话  
	ui.Dialog_t(82283,560,0,10,0,0,2.5)--可算回来啦。
	global.WaitForNpcPos(4,2332,2781)
	global.Wait(0.5)
	
	npc.SetAt(4,-1,-1)
	camera.ResetLerp(0)	
	camera.ChangeCameraStatic(2261,1014,2808,2332,984,2744)
	camera.ResetLerp(20000)
	camera.ChangeCameraStatic(2238,1030,2806,2318,992,2759)
	--动作 
	--毒影、姜承、血手转身 
	npc.TurnToNpc(10,2)
	wt(0.5)
	npc.TurnToNpc(9,1)
	npc.TurnToNpc(3,4,1)
	npc.SetHeadRotTo(3,2,1,50)
	global.Wait(0.5)
	ui.Dialog(82284,622,0,9,0,0)		--……
	global.Wait(0.5)
	ui.Dialog(82285,188,2,2,0,0)	--担心--你们都没事吧？
	--对话  
	ui.Dialog(82286,132,0,3,0,0)	--皱眉--没事。
	--动作 
	-- 结萝生气 
	npc.SetAnim(10,210,2)
	global.Wait(0.5)
	--对话 
	ui.Dialog(82287,717,0,10,0,0)	--哼，这些什么“世家正道”的人，太可恨。再让我碰见他们，见一个毒一个！
	npc.SetAnim(10,300,2)
	global.Wait(1)		
	ui.Dialog(82288,562,0,10,0,0)		--不过，说起来，厉岩大哥那个寨子藏得那么隐蔽，我那时候靠着寻人蜂才找过去的，怎么会被那些人找到的呀？


	
	
	global.Wait(0.5)
	--动作 
	-- 瑕思考  
	npc.SetAnimSpeed(2,80)
	npc.SetAnim(2,216)
	npc.SetAnimSpeed(2,100)
	wt(0.8)
	--镜头2  
	-- 面向瑕  暮菖兰
	camera.ResetLerp(0)	
	camera.ChangeCameraStatic(2331,1000,2772,2420,982,2730)	
	--对话 
	wt(1.2)
	ui.Dialog(82289,183,0,2,0,0)		--（唔……姜小哥跟厉小哥有关系这件事，应该只有我们知道，皇甫家怎么会因为姜小哥儿找到山寨头上的？）
	wt(1)
	-- 瑕看向暮菖兰	
	camera.ResetLerp(2000)	
	camera.ChangeCameraStatic(2300,1002,2777,2399,986,2779)
	--动作 
	-- 瑕吃惊 
	npc.SetAnim(2,200)
	npc.SetHeadRotTo(2,4,1,50)
	global.Wait(1)
	npc.SetAnim(2,243,2)
	global.Wait(1)
	--对话  
	ui.Dialog(82290,185,0,2,0,0)--（啊！难道……）
	npc.SetAnim(2,200)
	global.Wait(2)


	--镜头3  
	-- 面向血手  
	camera.ResetLerp(0)	
	camera.ChangeCameraStatic(2321,1004,2776,2224,981,2765)

	--动作  
	-- 血手愤怒   225
	npc.SetAnim(9,225,2)
	global.Wait(1)
	--对话 
	ui.Dialog(82291,624,0,9,0,0)	--姜世离和结萝不会出卖我们，一定是你们中的人干的！
	
	npc.SetHeadRotTo(2,9,0,50)
	npc.SetHeadRotTo(1,9,0,50)
	-- npc.TurnToNpc(3,9)
	-- npc.TurnToNpc(10,9)
	-- npc.TurnToNpc(4,9)
	npc.SetHeadRotTo(4,9,0,50)
	global.Wait(2)	

	
	
	
	
	--镜头4  
	-- 面向暮菖兰
	-- camera.ResetLerp(0)	
	-- camera.ChangeCameraStatic(2247,1013,2720,2333,986,2764)		
	-- camera.ResetLerp(18000)	
	-- camera.ChangeCameraStatic(2246,1014,2740,2340,984,2757)			
	camera.ResetLerp(0)	
camera.ChangeCameraStatic(2308,998,2763,2384,991,2828)	
	global.Wait(0.5)	

	--动作 
	-- 暮菖兰摇头 
	npc.SetAnim(4,207,2)
	global.Wait(1)
	--对话 
	ui.Dialog(82292,165,0,4,0,0)	--厉兄弟，你这话就有点伤人了。

    camera.ChangeCameraStatic(2232,1012,2706,2316,987,2754)
    camera.ResetLerp(18000)	
    camera.ChangeCameraStatic(2222,1012,2726,2315,987,2756)
	global.Wait(0.5)
	npc.SetHeadRot(1,0,0,0,50)
	npc.TurnToNpc(1,4)
	npc.TurnToNpc(2,4)
	-- npc.TurnToNpc(3,4)
	-- npc.TurnToNpc(10,4)
	npc.SetHeadRotTo(3,4,0,50)
	npc.SetHeadRotTo(10,4,0,50)
	npc.SetHeadRotTo(9,4,1,50)
	global.Wait(0.5)
	
	ui.Dialog(82293,165,0,4,0,0)	--你们山寨在附近也算小有名气了，我们第一次到碧溪村的时候不少村民就提及过山中的山贼。
	ui.Dialog(82294,165,0,4,0,0)	--更别提被你们抢过的那许多人，说不定其中有人看见了姜小哥，找四大世家告密去了呢？
	npc.SetAnim(4,217,2)
	global.Wait(1)
	ui.Dialog(82295,162,0,4,0,0)	--再说，最初在山上遇到你们后，姜兄弟曾说等回到折剑山庄后要向欧阳英报告，派人来为民除害，对吧。
	--动作 
	-- 暮菖兰看向姜世离 
	npc.SetHeadRotTo(4,3,1,50)
	global.Wait(0.5)
	camera.ResetLerp(0)	
	camera.ChangeCameraStatic(2334,1008,2841,2308,989,2746)
	wt(0.5)
	--对话 
	ui.Dialog(82296,163,2,4,0,0)	--姜兄弟，是不是有这么一回事？
	global.Wait(0.5)

--	camera.ResetLerp(10000)	
--	camera.ChangeCameraStatic(2331,1005,2830,2305,986,2735)
	
	-- 姜承沉默 
	camera.ChangeCameraStatic(2300,1009,2752,2346,973,2671)
	global.Wait(1)
	npc.SetAnimSpeed(3,40)
	npc.SetAnim(3,209)
	npc.SetAnimSpeed(3,100)
	global.Wait(1)
	
	ui.Dialog(82297,142,0,3,0,0)	--……不错。
	global.Wait(0.5)

	--对话 
	camera.ChangeCameraStatic(2335,1007,2844,2323,985,2747)
	camera.ResetLerp(10000)	
	camera.ChangeCameraStatic(2333,1005,2834,2321,986,2737)
	npc.SetHeadRotTo(4,9,1,50)
	npc.SetAnim(4,217,2)
	global.Wait(1)
	ui.Dialog(82298,165,2,4,0,0)	--而那个皇甫一鸣也去了品剑大会，说不定他从欧阳家听说了这事呢？
	--动作 
	-- 暮菖兰看向血手 
	npc.SetHeadRot(4,-30,0,0,80)
	npc.SetAnim(4,205)
	wt(1)
	ui.Dialog(82299,162,2,4,0,0)--还有夏侯少爷跟皇甫少爷交情那么好，他无意间把这事说给皇甫少爷，又被皇甫家别的人给听了去——这都说不定啊。
	npc.SetHeadRotTo(4,9,1,80)		
	ui.Dialog(82300,162,2,4,0,0)	--毕竟那个时候，我们怎么知道后来会跟厉兄弟你走到一路呢？
	
	camera.ResetLerp(0)	
	camera.ChangeCameraStatic(2331,1006,2706,2367,981,2796)
	camera.ResetLerp(10000)	
	camera.ChangeCameraStatic(2334,1004,2713,2370,980,2803)
	--动作 
	-- 夏侯谈话  
	npc.SetAnim(1,222,2)
	global.Wait(1)
	--对话 
	ui.Dialog(82301,523,0,1,0,0)	--这……我应该并不曾……
	global.Wait(1)	
	npc.SetAnim(1,219,1)
	npc.SetAnim(1,200)
	global.Wait(1)		
	ui.Dialog(82302,517,0,1,0,0)	--（暮姑娘为何要这么说……）

	camera.ResetLerp(0)	
	camera.ChangeCameraStatic(2303,1002,2784,2394,985,2746)
	npc.SetHeadRotTo(2,4,1,50)
	global.Wait(0.5)
	
	ui.Dialog(82303,189,0,2,0,0)	--……
	global.Wait(1)
	
	npc.SetAnim(4,217,2)
	global.Wait(1)
	
	ui.Dialog(82304,165,2,4,0,0)		--可今天要不是他们俩，你们搞不好就死在折剑山庄了。难道你能说他们会成心害你们？
	
	-- camera.ResetLerp(0)	
	-- camera.ChangeCameraStatic(2369,1009,2780,2271,992,2777)		
	-- camera.ResetLerp(12000)	
	-- camera.ChangeCameraStatic(2368,1008,2776,2271,988,2786)	
	camera.ResetLerp(0)	
	camera.ChangeCameraStatic(2334,999,2819,2296,988,2727)
	camera.ResetLerp(12000)	
	camera.ChangeCameraStatic(2334,999,2819,2296,983,2727)
	npc.SetVisible(1,0) 
	
	global.Wait(0.5)		

	ui.Dialog(82305,614,0,9,0,0)	--……
	global.Wait(0.5)
	ui.Dialog(82306,162,0,4,0,0)--厉兄弟，咱们大伙认识也不是一天两天了，你真觉得我们会……故意害自己的朋友吗？
	
	--当前乐淡出
global.MusicFadeOut(5000,85,0)  
	
	
		
	--动作 
	-- 血手沉默  
	npc.SetHeadRot(9,0,0)
	npc.SetAnimSpeed(9,50)
	npc.SetAnim(9,224)
	npc.SetAnimSpeed(9,100)
	global.Wait(1)
		
	-- npc.SetVisible(10,0)
	-- camera.ResetLerp(0)	
	-- camera.ChangeCameraStatic(2342,1002,2752,2265,990,2689)	
	-- camera.ResetLerp(10000)	
	-- camera.ChangeCameraStatic(2345,1003,2761,2273,990,2693)
	global.Wait(2)
	
	
	-- 姜承恢复
	-- npc.TurnToNpc(3,1,1)
	npc.SetAnimSpeed(3,50)
	npc.SetAnim(3,200)
	npc.SetAnimSpeed(3,100)
	global.Wait(1)
	--对话  
	ui.Dialog(82307,126,2,3,0,0)	--我相信你们。
	global.Wait(0.5)
	
	
	
	
	-- npc.SetVisible(10,1)
	npc.SetHeadRot(10,0,0)	
	-- npc.SetAtPos(3,2351,2742)
--	camera.ResetLerp(0)	
--	camera.ChangeCameraStatic(2393,1011,2825,2328,988,2752)
--	camera.ResetLerp(22000)	
--	camera.ChangeCameraStatic(2390,995,2822,2326,986,2746)
--	global.Wait(0.5)			
	
	
	
	
	npc.SetAnim(9,200)
	-- npc.SetHeadRotTo(10,3,0,50)
	npc.TurnTo(1,-1,0,1)
	npc.SetHeadRotTo(1,3,0,60)
	npc.TurnTo(2,-1,-1,1)
	npc.SetHeadRotTo(2,3,0,60)
	npc.SetHeadRotTo(4,3,0,60)
	npc.SetHeadRotTo(9,3,0,60)
	global.Wait(1)
	--动作 
	-- 结萝思考 
	npc.SetAnim(10,207,2)
	global.Wait(1)
	--对话  
	ui.Dialog(82308,562,0,10,0,0)	--唔……你们这几个人感觉是不像那些“世家”那么坏。

	npc.SetHeadRotTo(1,9,1,50)
	global.Wait(0.5)
	--对话 
	ui.Dialog(82309,515,2,1,0,0)	--厉兄，眼下并不是我们互相猜忌的时候。
	
	-- npc.SetHeadRotTo(3,1,0,50)
	-- npc.TurnToNpc(3,1)
	npc.SetHeadRotTo(9,1,0,50)
	npc.SetHeadRotTo(10,1,1,50)
	global.Wait(0.5)
	
	global.PlayMusic(45,80,8000)--悲愤 
	
	
	camera.ResetLerp(0)	
	camera.ChangeCameraStatic(2243,1015,2814,2321,987,2758)
	npc.SetVisible(1,1) 
	npc.SetAnim(1,217,2)
	global.Wait(1)
	ui.Dialog(82310,517,2,1,0,0)	--折剑山庄一役，皇甫一鸣兴师动众，甚至昭告天下武林同道前赴“公审大会”，结果却被姜兄和厉兄逃走。他一定不会善罢甘休。
	--动作 

	--对话 
	npc.SetHeadRotTo(4,9,1,50)
	ui.Dialog(82311,162,0,4,0,0)	--眼下不仅皇甫家，整个武林各门派都在捉拿你们。姜兄弟，厉兄弟，你们现在打算怎么办？
	
	npc.SetHeadRotTo(2,9,0,50)
	npc.SetHeadRotTo(3,4,0,50)
	npc.SetHeadRotTo(10,4,0,50)
	
	--动作 
	-- 血手愤怒
	-- npc.SetHeadRotTo(9,4,1,50)
	npc.SetHeadRot(9,0,0)
	npc.SetAnim(9,216)
	wt(0.5)
	camera.ResetLerp(0)	
	camera.ChangeCameraStatic(2311,996,2771,2214,1017,2762)
	-- fade(1)
	-- wt(0.5)
	camera.ResetLerp(5000)	
	camera.ChangeCameraStatic(2315,995,2772,2218,1013,2761)
	
	global.Wait(6)
	--对话
	ui.Dialog(82312,624,0,9,0,0)--兄弟们的大仇，我定要向四大世家讨还！
	global.Wait(0.5)
	ui.Dialog(82313,516,2,1,0,0)	--……
	
	
	npc.SetAnim(9,200)

	
	camera.ResetLerp(0)	
	camera.ChangeCameraStatic(2299,1010,2698,2357,978,2773)	
--	camera.ResetLerp(30000)	
--	camera.ChangeCameraStatic(2274,1024,2665,2322,992,2747)	
	global.Wait(0.5)		
	

	
	--动作 
	npc.SetHeadRotTo(1,3,1,50)
	global.Wait(0.5)
	--对话 
	ui.Dialog(82314,515,0,1,0,0)	--姜兄，你呢？
	npc.SetHeadRotTo(2,3,0,50)
	npc.SetHeadRotTo(4,3,0,50)
	--动作 
	-- 姜承看向夏侯 
	global.Wait(1.5)
	npc.SetHeadRotTo(3,1,1,80)
	global.Wait(1)
	npc.SetHeadRot(3,0,0)
	npc.TurnToNpc(3,1,1)
	global.Wait(0.5)
	--对话 
	ui.Dialog(82315,126,2,3,0,0)	--……我要去蚩尤冢。
	
	
	camera.ChangeCameraStatic(2308,1013,2665,2321,982,2760)
	--动作 
	-- 众人看向姜承
	-- npc.SetHeadRotTo(4,3,0,50)
	npc.SetHeadRot(9,0,0)
	npc.SetHeadRot(10,0,0)
	npc.SetHeadRot(2,0,0)
	npc.TurnToNpc(9,3)
	npc.TurnToNpc(10,3)
	-- npc.TurnToNpc(2,3,1)
	global.Wait(0.5)
	-- 众人吃惊 
	-- npc.SetAnim(2,243,2)
	-- npc.SetAnim(10,208,2)
	--对话  
	ui.Dialog(82316,618,2,9,0,0)	--！！
	ui.Dialog(82317,185,0,2,0,0)	--什么地方？我怎么都没听你们说过啊？
	
	
	
	
	--动作  
	-- 夏侯思考 
	npc.SetHeadRot(1,10,40)
	npc.SetAnim(1,216)
	global.Wait(0.5)
	--镜头9 
	-- 面向夏侯 
	camera.ResetLerp(0)	
	camera.ChangeCameraStatic(2332,1007,2713,2377,979,2798)
	--对话  
	wt(0.5)
	ui.Dialog(82318,522,0,1,0,0)	--蚩尤？……传说中魔族的先祖？！
	--对话 
	wt(0.5)
	ui.Dialog(82319,516,0,1,0,0)	--……
	--动作 
	-- 夏侯恢复 
	npc.SetHeadRotTo(1,3)
	npc.SetAnim(1,200)
	wt(0.5)
	npc.SetAnim(1,217,2)
	global.Wait(1)
	
	ui.Dialog(82320,526,0,1,0,0)--姜兄，你为何忽然要去什么蚩尤冢？还有，之前你突然要回千峰岭，也甚是奇怪，这到底是……？
	
	
	
	--镜头10 
	-- 面向姜承 
	camera.ResetLerp(0)	
	camera.ChangeCameraStatic(2407,1011,2729,2313,985,2752)
	camera.ResetLerp(28000)	
	camera.ChangeCameraStatic(2385,1007,2708,2300,986,2757)
	-- global.Wait(0.5)		


	--动作 
	-- 姜承 思考  低头
	npc.SetAnimSpeed(3,50)
	npc.SetAnim(3,216)
	npc.SetAnimSpeed(3,100)
	npc.SetHeadRot(3,0,10,1,50)
	global.Wait(1.5)
	--对话 
	ui.Dialog(82321,141,2,3,0,0)--我的身世可能跟蚩尤有关，我想去那一探究竟。
	global.Wait(1)
	ui.Dialog(82322,143,2,3,0,0)--如果我能早些面对自己的身份……兄弟们就不会枉死。
	--动作 
	-- 夏侯谈话 
	npc.SetAnim(1,207,2)
	global.Wait(1)
	--对话 
	ui.Dialog(82323,525,0,1,0,0)	--姜兄，你的身份尚未确定是魔族，回折剑山庄之事也没到完全绝望的地步——
	--动作  
	-- 姜承恢复 
	npc.SetHeadRot(3,0,0)
	npc.SetAnim(3,200)
	global.Wait(0.5)
	--对话  
	ui.Dialog(82324,126,2,3,0,0)	--正因如此，蚩尤冢我非去不可。
	ui.Dialog(82325,128,2,3,0,0)   --我是何人，来自何处，原本我以为并不重要，只要我是折剑山庄的姜承便可。但我如今既是姜世离，自然要去寻我真正身份。
	
	camera.ResetLerp(0)	
	camera.ChangeCameraStatic(2293,1015,2694,2351,974,2764)	
	camera.ResetLerp(10000)	
	camera.ChangeCameraStatic(2297,1011,2699,2355,970,2769)
	npc.SetVisible(10,0) 
	npc.SetAnim(3,218,1)
	npc.SetAnim(3,200)
	ui.Dialog(82326,143,2,3,0,0)	--而且，我去那还有非做不可的事情……
	wt(0.8)
	npc.SetAnim(3,210)
	ui.Dialog(82327,142,2,3,0,0)	--听说那也聚集一些受人类迫害的半魔，我不希望再有任何和我一样的人受人欺凌、遭人屠杀！


	--对话 
	ui.Dialog(82328,623,0,9,0,0)--说得好！
	
	
	--镜头11 
	-- 面向毒影 血手 
	camera.ResetLerp(0)	
	camera.ChangeCameraStatic(2326,999,2800,2272,990,2716)
	npc.SetVisible(10,1) 
	--动作 
	-- 众人看向血手  
	npc.TurnToNpc(3,9,1)
	--对话 
	ui.Dialog(82329,623,0,9,0,0)	--姜世离，你如果真有这想法，我定助你一臂之力！
	npc.TurnToNpc(10,9)
		--动作 
	npc.SetAnim(9,225,2)
	global.Wait(1.5)
	ui.Dialog(82330,624,0,9,0,0)	--我的兄弟们都已经死了，但我绝不会让四大世家再伤了其他同族！

	--动作 
	-- 毒影沉默 
	global.Wait(1)
	npc.SetAnim(10,209)
	global.Wait(0.5)
	
	camera.ResetLerp(0)	
	camera.ChangeCameraStatic(2338,1000,2733,2250,985,2779)
	camera.ResetLerp(10000)
	camera.ChangeCameraStatic(2335,1000,2729,2248,985,2775)
	npc.SetVisible(3,0)				
    global.Wait(0.5)
    	
	--对话  
	ui.Dialog(82331,562,2,10,0,0)	--才回来，又要走啊。
	--动作 
	-- 血手转向毒影 
	-- npc.TurnToNpc(9,10,1)
	npc.SetHeadRotTo(9,10,1,50)
	global.Wait(1.5)
	--对话  
	ui.Dialog(82332,622,0,9,0,0)	--这一去不知要多久，你不是魔，不必再跟着我。
	--动作 
	-- 毒影 笑 
	npc.TurnToNpc(10,9,1)
	npc.SetAnim(10,225)
	global.Wait(1)
	--对话  
	ui.Dialog(82333,561,2,10,0,0)	--人呀魔呀什么的，我才不管，你去哪我就去哪。你要不让我去，我就自个去～
	global.Wait(1)
	ui.Dialog(82334,618,0,9,0,0)	--你——
	

	
	--镜头12 
	--npc位置　
	npc.SetVisible(3,1)	
	-- 全镜  
	camera.ResetLerp(0)	
	camera.ChangeCameraStatic(2392,1024,2817,2327,992,2749)		
	camera.ResetLerp(18000)	
	camera.ChangeCameraStatic(2376,1015,2813,2313,987,2742)
	global.Wait(0.5)			


	--动作 
	npc.TurnToNpc(3,1,1)
	global.Wait(0.5)
	--对话  
	ui.Dialog(82335,126,0,3,0,0)	--你们也尽早回夏侯家吧。
	--毒影血手转回
	npc.TurnToNpc(9,2)
	npc.TurnToNpc(10,2,1)
	--动作 
	-- 夏侯摇头
	npc.SetAnim(1,207,2)
	global.Wait(0.5)
	--对话 
	ui.Dialog(82336,515,2,1,0,0)	--姜兄，我不会在这个时候离开的。
	npc.SetAnim(3,207,2)
	wt(0.5)
	ui.Dialog(82337,127,0,3,0,0)	--我现在是众矢之的，你又何必如此？
	--动作 
	-- 瑕笑 
	npc.SetAnim(2,245)
	--对话 
	ui.Dialog(82338,196,2,2,0,0)	--姜小哥，你再这么要跟我们划清界限，我可要生气啦。我们是朋友不是吗？哪有在朋友有难的时候甩手走人的道理？
	--动作  
	-- 暮菖兰笑 
	
	npc.SetHeadRotTo(3,2,1,60)
	
	--对话 
	ui.Dialog(82339,163,2,4,0,0)	--你们两个执意要自己走也行，只不过你们前脚走，后脚我们就跟结萝妹子一起跟上去呗。
	
npc.SetAnim(2,200)

	npc.SetHeadRotTo(9,4,0,60)
	npc.SetHeadRotTo(10,4,0,60)
	npc.SetHeadRotTo(3,4,0,60)
	--动作 
	-- 毒影转向暮菖兰
	-- npc.SetHeadRotTo(3,4,0,50)
	-- npc.SetHeadRot(9,0,0)
	global.Wait(0.5)
	-- 毒影笑 
	npc.SetAnim(10,211,2)
	global.Wait(1)
	--对话  
	ui.Dialog(82340,561,0,10,0,0)--这主意不错～
	
	npc.TurnToNpc(3,4,1)	
	ui.Dialog(82341,127,0,3,0,0)	--你们……

	--对话 
	wt(0.8)
	ui.Dialog(82342,618,0,9,0,0)	--你这算是威胁我们？
	
	npc.SetHeadRotTo(3,9,0,80)	
	npc.SetHeadRotTo(4,9,0,80)
	global.Wait(1)
	
	ui.Dialog(82343,163,2,4,0,0)	--不敢。
	--等待几秒  
	--动作 
	-- 血手转向毒影 
	-- npc.TurnToNpc(9,10,1)
	-- npc.SetHeadRot(9,0,0,1,50)
	global.Wait(0.5)
	
	camera.ResetLerp(8000)	
	camera.ChangeCameraStatic(2365,1010,2801,2284,984,2747)
	global.Wait(2)
	
	
	npc.SetHeadRot(9,30,0,1,50)
	global.Wait(1.5)
	npc.SetHeadRotTo(9,4,1,50)
	
	--对话  
	ui.Dialog(82344,622,0,9,0,0)	--明早在村口集合。
	--动作 
	-- 毒影转向血手 
	npc.SetHeadRot(10,0,0)
	npc.TurnToNpc(10,9,1)
	-- 毒影笑 
	npc.SetAnim(10,225)
	global.Wait(1)
	--对话  
	ui.Dialog(82345,561,0,10,0,0)	--好呀～
	--动作 
	-- 血手摇头  
	npc.SetHeadRot(9,0,0)
	npc.SetAnim(9,207,1)
	wt(0.7)
	camera.ResetLerp(3500)	
	camera.ChangeCameraStatic(2381,1012,2803,2288,983,2777)
	-- 血手离开
	npc.MoveTo(9,2304,2886,1)
	npc.SetVisible(9,0)
	-- 众人转向血手离开方向 
	npc.SetAnim(10,200)
	npc.SetHeadRotTo(3,9,1,50)	
	global.Wait(0.5)
	
	
	
	--镜头13 
	-- 面向毒影 暮菖兰
	camera.ResetLerp(0)	
	-- camera.ChangeCameraStatic(2378,1010,2800,2290,990,2756)		
	-- camera.ResetLerp(4000)	
	camera.ChangeCameraStatic(2359,1003,2779,2262,984,2767)
	global.Wait(0.5)		
	
	
	
	
	-- 动作 
	-- 毒影转向暮菖兰
	npc.TurnToNpc(10,4,1)
	global.Wait(0.5)
	--对话 
	ui.Dialog(82346,561,2,10,0,0)	--你还挺会说话的嘛～
	--动作 
	-- 暮菖兰笑 
	npc.SetHeadRotTo(4,10,1,50)
	global.Wait(0.5)
	--对话  
	ui.Dialog(82347,163,0,4,0,0)	--也是厉兄弟把结萝妹子放在了心上，才能被我们这么挤兑。那我们先去准备？
	--动作  
	-- 毒影点头  
	-- npc.SetHeadRot(10,0,20,1,40)
	-- global.Wait(0.2)
	-- npc.SetHeadRot(10,0,0,1,50)	
	npc.SetAnim(10,223,1)
	npc.SetAnim(10,200)
	-- global.Wait(1)
	-- 毒影、暮菖兰离开   
	npc.SetHeadRot(4,0,0)
	npc.MoveTo(4,2143,2842)
	wt(1)
	npc.MoveTo(10,2143,2842)
	npc.TurnToPos(1,2143,2842)
	global.Wait(2)
	
	
	--镜头14 
	-- 全镜，面向姜承
	camera.ResetLerp(0)	
	camera.ChangeCameraStatic(2256,1010,2747,2354,990,2745)		
	camera.ResetLerp(8000)	
	camera.ChangeCameraStatic(2256,1010,2747,2353,991,2732)			
	global.Wait(0.5)		


	--动作 
	-- 瑕看向夏侯  
	npc.SetHeadRotTo(2,1,1,50)
	global.Wait(0.5)
    npc.TurnToNpc(1,2,1) 
	-- 夏侯摇头	 
	npc.SetAnim(1,207,1)
	npc.SetAnim(1,200)
	-- 瑕离开  
	global.Wait(1)	
	npc.SetHeadRot(2,0,0)
	npc.MoveTo(2,2143,2842)
	global.Wait(2)
	
	
	
	--镜头15
	-- 面向姜承背 
	camera.ResetLerp(0)
	-- camera.ChangeCameraStatic(2378,1004,2780,2306,994,2711)
	camera.ChangeCameraStatic(2349,1009,2814,2332,990,2718)
	camera.ResetLerp(30000)	
	camera.ChangeCameraStatic(2353,1003,2799,2325,987,2705)	
	global.Wait(0.5)		
	--对话
	npc.SetHeadRot(1,0,0)
	npc.TurnToNpc(1,3,1) 
	ui.Dialog(82348,515,2,1,0,0)	--姜兄……
	--动作 
	-- 姜承转向夏侯  
	npc.SetHeadRot(3,0,0)
	npc.TurnToNpc(3,1,1)
	global.Wait(0.5)
	--对话 
	ui.Dialog(82349,126,0,3,0,0)	--夏侯兄，折剑山庄种种，与我再无干系，不必再提。
	ui.Dialog(82350,526,2,1,0,0)	--……
	
	
	
	
	global.Wait(1)
	ui.Dialog(82351,525,2,1,0,0)	--姜兄，有个问题我一直想问，千峰岭出事前，你为何忽然执意要赶回去？
	ui.Dialog(82352,128,0,3,0,0)	--……
	npc.SetAnim(1,217,2)
	global.Wait(1)
	ui.Dialog(82353,525,2,1,0,0)	--是有人对你说了什么吗？
	ui.Dialog(82354,130,0,3,0,0)	--……
	
	--夏侯谈话 

	
	ui.Dialog(82355,530,2,1,0,0)	--果真如此么？！是谁？
	
	--姜承思考 
	npc.SetHeadRot(3,0,20,0,50)
	npc.SetAnim(3,216)
	global.Wait(0.5)
	
	ui.Dialog(82356,143,0,3,0,0)	--是我……江湖上的朋友……
	npc.SetAnim(1,217,2)
	global.Wait(1)	
	ui.Dialog(82357,530,2,1,0,0)	--焦急	--姜兄，此人极可能是故意引你前去目睹惨剧，显然居心叵测。我猜想，他或许对你有什么图谋——
	npc.SetAnim(3,200)
	ui.Dialog(82358,142,0,3,0,0)	--无论如何，千峰岭的兄弟因我而死是事实。如果我一开始就留在那里，不再想什么回归折剑山庄，那他们或许就不会出事！

	--姜承摇头 
	npc.SetAnim(3,207,2)
	global.Wait(1)

	ui.Dialog(82359,143,0,3,0,0)	--现在我只知道，我须用后半生去保护同族，赎我因为软弱逃避而害死兄弟的罪。
	global.Wait(1)
	npc.SetHeadRot(1,0,20,1,30)
	global.Wait(1)
	ui.Dialog(82360,526,2,1,0,0)	--……
				
	--动作 
	-- 夏侯叹气 
	npc.SetAnim(1,234,1)
	npc.SetAnim(1,200)
	--对话  
	npc.SetHeadRot(1,0,0,1,70)
	ui.Dialog(82361,516,2,1,0,0)--姜兄，我知道今日之事对你打击巨大，但是否真要因此便走上极端与天下武林为敌？蚩尤冢，我定会一同前往，其他事还望你多多考虑。
	global.Wait(1)	
	ui.Dialog(82362,515,2,1,0,0)--无论你是何身份，在我心中，你都还是我的挚友“姜承”。
	npc.SetAnim(1,227)
	npc.AddRefItem(1,51,6513)--绑玉佩
	global.Wait(1)	
	-- npc.SetAnimSpeed(1,30) 
	-- npc.SetAnim(1,245,1)
	-- npc.SetAnimSpeed(1,100) 
	ui.Dialog(82363,515,2,1,0,0)--此外，这是欧阳小姐托我交你的东西。她还有一句话相告——
	
	--降低音量
	global.MusicFadeOut(6000,80,30)  	
	
	global.Wait(1)	
	-- npc.SetHeadRot(3,0,0,0,10)
--	npc.SetHeadRot(1,0,0)
--	npc.SetAnim(1,227)
--	npc.AddRefItem(1,51,6513)--绑玉佩
--	wt(0.3)
	
--	camera.ResetLerp(0)
--	camera.ChangeCameraStatic(2349,1006,2755,2348,951,2671)
--	camera.ResetLerp(15000)
	-- camera.ChangeCameraStatic(2343,1006,2752,2372,946,2678)
--	camera.ChangeCameraStatic(2344,1006,2753,2367,950,2674)


--	--等待几秒  
--	global.Wait(2)
	
	-- fade(1)
	--动作 
	-- 夏侯离开   
--	npc.RemoveRefItem(1,51)--删玉佩
	
--	camera.ResetLerp(0)
--	camera.ChangeCameraStatic(2284,1009,2743,2379,984,2721)
--	camera.ResetLerp(3000)
--	camera.ChangeCameraStatic(2284,1009,2743,2365,985,2689)
--	global.Wait(1.5)
	--淡出
	effect.FadeOut(1,0.7)
	global.Wait(2)
	npc.SetHeadRot(3,0,0)
	npc.MoveTo(1,2307,2530)
	npc.RemoveRefItem(1,51)--删玉佩
	
	ui.Dialog(82364,515,2,1,0,0)			--“倩儿等着你，把此物亲手交到我手上。”
	    global.Wait(2)
	
	--镜头17 
	-- 姜承手里拿玉佩 
	npc.AddRefItem(3,51,6513)--绑玉佩 
	npc.SetAnim(3,229)	
	npc.SetVisible(2,0)
	npc.SetVisible(4,0)
	npc.SetVisible(10,0)
	--淡入　
	-- 全镜拉远　
	camera.ResetLerp(0)	
	camera.ChangeCameraStatic(2332,1005,2707,2287,965,2787)
	effect.FadeIn(1,0.7)
	wt(2.5)
	camera.ResetLerp(12000)	
	camera.ChangeCameraStatic(2305,1022,2661,2320,986,2753)
	wt(2.5)	
	ui.Dialog(82365,128,0,3,0,0)--……
	wt(2)		
	ui.Dialog(82366,131,0,3,0,0)	--云淡天清拂风暖……
	
	--换成欧阳倩的声 
	effect.FadeOutWhite(1,0.3)
	effect.SetFadeTarget(50)
	wt(3)	
	ui.Dialog(82367,0,1,5,0,0)--云淡天清拂风暖，凡尘俗埃本无牵。
	wt(1.5)
	ui.Dialog(82368,0,1,5,0,0)--世间多少痴情苦，离聚无悔……尽是缘。
	
	global.Wait(5)
	
	effect.FadeOutWhite(1,0.3)
	effect.SetFadeTarget(100)
	global.Wait(3)

	npc.RemoveRefItem(3,51)--删玉佩
	npc.SetAnim(3,200)
	--镜头19
	-- 特写姜承 
	camera.ResetLerp(0)
	camera.ChangeCameraStatic(2297,988,2689,2345,1007,2774)

	--淡入 
	effect.FadeInWhite(1,1)
	global.Wait(3)
	--淡入  
	--对话 
	ui.Dialog(82369,141,0,3,0,0)--倩儿……
	camera.ResetLerp(15000)
	camera.ChangeCameraStatic(2246,986,2616,2299,991,2700)
	
	
	--抬起音量
	global.MusicFadeIn(8000,30,80)  
		
	wt(1.8)
	ui.Dialog(82370,143,0,3,0,0)	--……
	wt(1.2)
	npc.SetAnim(3,218,1)
	npc.SetAnim(3,200)
	ui.Dialog(82371,142,0,3,0,0)--呵呵呵……倩儿她有这样的心意，我身为男子，却连给心爱女子幸福的勇气和自信都没有？
	npc.SetAnim(3,206,2)
	wt(1)		
	ui.Dialog(82372,135,0,3,0,0)	--可笑！

	-- 姜承恢复 
	npc.SetAnimSpeed(3,50)
	npc.SetAnim(3,200)
	npc.SetAnimSpeed(3,100)
	global.Wait(1)
	
	-- ui.Dialog(82373,128,0,3,0,0)	--你且等我，很快，我就去接你。

	effect.FadeOut(1,1)
	global.Wait(1)
	
	
	
	--镜头20  
	--npc位置　　
	npc.Stop(1)
	npc.SetPos(1,2231,2485)
	npc.SetAtPos(1,2315,2728)	
	-- 全镜  
	camera.ResetLerp(0)	
camera.ChangeCameraStatic(2210,1004,2452,2251,986,2541)	
camera.ResetLerp(8000)	
	camera.ChangeCameraStatic(2201,1007,2437,2242,989,2526)		


	--淡入　
	effect.FadeIn(1,0.7)
	global.Wait(2)
	--动作 
	-- 夏侯叹气  
	npc.SetAnim(1,234,2)
	
	npc.MoveTo(3,2304,2886,1)
	npc.SetVisible(3,0)
	
	global.Wait(2)
	--对话  
	ui.Dialog(82374,517,0,1,0,0)		--姜兄，真的已经无法回头了吗？……
	global.Wait(1.5)
	npc.SetAnim(1,216)
	ui.Dialog(82375,516,0,1,0,0)	--自龙溟之事以来，我们的所作所为，似乎都被人暗中加以利用。若真有幕后黑手存在，他能对我们的举动如此了解……
	global.Wait(1.5)	
	ui.Dialog(82376,517,0,1,0,0)--一直在我们身边的人，在姜兄和龙溟之事上都曾表现异样的人……厉兄所言，难道……
	global.Wait(1.5)
	npc.SetAnim(1,207,2)
	global.Wait(1)
	ui.Dialog(82377,517,0,1,0,0)	--若是我推测错误，对她和瑕姑娘都会造成巨大的伤害。暂且先按兵不动，再观察一段时间吧。
	
	--当前乐淡出
global.MusicFadeOut(6000,80,0)  	
	
	
	
	--更换队列
	player.Remove(p_id(2),0)
	player.Remove(p_id(3),0)
	player.Remove(p_id(4),0)
	player.Remove(p_id(9),0)
	player.Remove(p_id(10),0)
	
	
	--清理npc 恢复转头 
	effect.FadeOut(1,0.5)
	global.Wait(4)	
	
	for	i=1,10,1
		do 
		npc.SetHeadRot(i,0,0)
		end
	
	global.Wait(0.5)
	
	for i=1,20,1
		do
		npc.Destroy(i)
		end	


ui.Message(82378)--瑕离开队伍
ui.Message(82379) --姜承离开队伍
ui.Message(82380) --暮菖兰离开队伍
ui.Message(82381) --厉岩离开队伍
ui.Message(82382)  --结萝离开队伍
		
--打开飞行旗标折剑、雪石路	
flag.SetValue(16022,1)
flag.SetValue(16026,1)		
		
		
--修改旗标
flag.SetValue(6001,332)
----删除上一个任务
--ui.FinishQuest(636)
--添加任务
ui.AddQuest(637)
		
if flag.GetValue(8041)==8   then
player.AddItem(365,1,0)
ui.Message(82383)	--收到了一封神秘的来信
end	

	player.SetAt(0,1)

	func_end(2300,2500,1,1)
	
--重置青木乐
global.PlayMusic(19,100,10000) 


end

end